<!DOCTYPE html>
    <html>
    <head>
        <meta charset="UTF-8">
<title>ユーザーリスト</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">]
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/input-group.css">  
<link rel="stylesheet" href="css/resist.css">  
<link rel="stylesheet" href="css/normal.css">           
    </head>
        <body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
        <!--管理者がログインしているときに限り表示される-->
         <a href="admin.html"><li class="nav-list-item" id="home-tag">admin</li></a>  
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>           
            <div class="container">
                <div class="col-6 mx-auto">
                    <div class="col10 mx-auto">
                        <h2>ユーザーリスト</h2>
                        
    <form action="" method="">
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="username">ユーザー名</span>
      </div>
      <input type="text" class="form-control" placeholder="ユーザー名"  value="">
    </div> 

    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="login-id">ログインID</span>
      </div>
      <input type="text" class="form-control" placeholder="ログインID"  value="">
    </div>                                                                 

    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="birthday">生年月日(開始日)</span>
      </div>
      <input type="date" class="form-control" name="birth-day" value="">
    </div>     

    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="birthday">生年月日(終了日)</span>
      </div>
      <input type="date" class="form-control" name="birth-day"  value="">
    </div>     
        <button type="submit" class="btn-flat-simple btn-lg bin btn-lg btn-block">検索</button>
    </form>                       
        </div>                  
    </div>
                
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col"></th>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザー名</th>
      <th scope="col">生年月日</th>
      <th></th>
      <th></th>    
      <th></th>    
    </tr>
  </thead>
  <tbody>
    <c:forEach var="" items="">  
    <tr>
      <th scope="row">1</th>
      <td>0001</td>
      <td>佐藤</td>
      <td>1999/01/01</td>
      
      <td><a href="user_detail.html">詳細</a></td>    
      <td><a href="user_updata.html">編集</a></td>
      <td><a href="user_delete.html">削除</a></td>		    
    </tr>
      </c:forEach>
  </tbody>
</table>                
</div>
            
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>            
        </body>
        </html>